GlobalSCAPE CuteZIP Buffer Overflow Exploit

CuteZip is prone to a buffer-overflow when handling a specially crafted ZIP file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-57883
Product Version: 
2013 R1
Released Date: 
Thursday, May 9, 2013 - 00:00